
alter table jin_merchant_settings add backpay_use int(1) not null default 0 after currency;
alter table jin_merchant_settings add backpay_pgates varchar(50) not null default '' after backpay_use;

alter table jin_package add backpay_override int(1) not null default 0 after pgates;
alter table jin_package add backpay_pgates varchar(50) not null default '' after backpay_override;

alter table jin_funnel_step add backpay_override int(1) not null default 0 after pgate;
alter table jin_funnel_step add backpay_pgates varchar(50) not null default '' after backpay_override;

alter table jin_product add backpay_override int(1) not null default 0 after pgates;
alter table jin_product add backpay_pgates varchar(50) not null default '' after backpay_override;

alter table jin_paylog add pgate_id int(11) not null default 0 after sale_id;
alter table jin_paylog add pgate_title varchar(50) not null default '' after pgate_id;
